package net.y3n20u.aeszip;

public class AesZipRuntimeException extends RuntimeException {
	public AesZipRuntimeException() {
		super();
	}
	
	public AesZipRuntimeException(String message) {
		super(message);
	}

	public AesZipRuntimeException(Throwable cause) {
		super(cause);
	}
}
